Support » Plugin: Verve SSL » Doesn't work when using a plugin that renames login

  • Resolved mountainguy2

    (@mountainguy2)


    Seeing the 1 Year freshness on the forums, as well as this only being good up to WordPress version behind current 3.9.1, I’m thinking I’m wasting my time.

    But just in case someone is watching this space.

    When we install the plugin Rename-Wp-Login
    http://wordpress.org/plugins/rename-wp-login/

    When using Rename-Wp-Login in conjunction with Verve SSL, we get the frustrating
    “You must log in to access the admin area.” error message. If we try again it takes on the second try. Annoying and ultimately time consuming.

    It appears that since Verve SSL is probably not being updated, we should move on to something else that helps manager our SSL.

    But if someone does see this, suggestions appreciated.

    Thanks, MTN

    https://wordpress.org/plugins/verve-ssl/

Viewing 1 replies (of 1 total)
  • Plugin Author kevdog98

    (@kevdog98)

    Sorry since the Rename-Wp-Login changes core files of WordPress, the Verve-SSL plugin not compatible.

    Kevin

Viewing 1 replies (of 1 total)
  • The topic ‘Doesn't work when using a plugin that renames login’ is closed to new replies.